const ApplicationError = require('./customErrorsHandler');

class UserNotFound extends ApplicationError{
    constructor(message) {
        super(message || 'UserNotFound', 404);
    }
}

module.exports = UserNotFound;